@charset "utf-8";
/*
###########################################
  Theme Control - Orange Themes (Culture)
###########################################
*/
body.section-culture-and-society {
  background: #fff url(../images/bg-head_orange.png) repeat-x;
  background: #fff url(../images/bg-head_yellow.png) repeat-x;
  /* background: #fff url(../images/bg-head_orange_new.png) repeat-x; */
}
body.section-culture-and-society a,
body.section-culture-and-society h1 {color: #b93600}

body.section-culture-and-society #secondary-content {
  background: url(../images/bg-sec_orange.jpg) no-repeat;
}

body.section-culture-and-society #sidebar-right .block h2,
body.section-culture-and-society .block h2 { 
  background: url(../images/bullet.png) no-repeat 0 -99px;
  color: #B93600;
}

body.section-culture-and-society li.leaf {
  color: #B93600
}

/* Main Menu */
  
/* body.section-culture-and-society #nice-menu-1 li#menu-920 a {background-position: 0 -385px;}
body.section-culture-and-society #nice-menu-1 li#menu-915 a {background-position: -109px -385px;}
body.section-culture-and-society #nice-menu-1 li#menu-916 a {background-position: -208px -385px;}
body.section-culture-and-society #nice-menu-1 li#menu-917 a {background-position: -316px -385px;}
body.section-culture-and-society #nice-menu-1 li#menu-918 a {background-position: -526px -385px;}

body.section-culture-and-society #nice-menu-1 li#menu-920 a:hover {background-position: 0 -385px;}
body.section-culture-and-society #nice-menu-1 li#menu-915 a:hover {background-position: -109px -385px;}
body.section-culture-and-society #nice-menu-1 li#menu-916 a:hover {background-position: -208px -385px;}
body.section-culture-and-society #nice-menu-1 li#menu-917 a:hover {background-position: -316px -385px;}
body.section-culture-and-society #nice-menu-1 li#menu-918 a:hover {background-position: -526px -385px;} */

/* For menu political development background */
/* body.section-culture-and-society #nice-menu-1 li#menu-2124 a {background-position: 0 -374px;}
body.section-culture-and-society #nice-menu-1 li#menu-2127 a {background-position: -109px -374px;}
body.section-culture-and-society #nice-menu-1 li#menu-2128 a {background-position: -351px -374px;}
body.section-culture-and-society #nice-menu-1 li#menu-2129 a {background-position: -459px -374px;}
body.section-culture-and-society #nice-menu-1 li#menu-2130 a {background-position: -669px -374px;}

body.section-culture-and-society #nice-menu-1 li#menu-2124 a:hover {background-position: 0 -374px;}
body.section-culture-and-society #nice-menu-1 li#menu-2127 a:hover {background-position: -109px -374px;}
body.section-culture-and-society #nice-menu-1 li#menu-2128 a:hover {background-position: -351px -374px;}
body.section-culture-and-society #nice-menu-1 li#menu-2129 a:hover {background-position: -459px -374px;}
body.section-culture-and-society #nice-menu-1 li#menu-2130 a:hover {background-position: -669px -374px;} */

body.section-culture-and-society #nice-menu-1 li#menu-2124 a {background-position: 0 -374px;}
body.section-culture-and-society #nice-menu-1 li#menu-2127 a {background-position: -109px -374px;}
body.section-culture-and-society #nice-menu-1 li#menu-2128 a {background-position: -208px -374px;}
body.section-culture-and-society #nice-menu-1 li#menu-2129 a {background-position: -316px -374px;}
body.section-culture-and-society #nice-menu-1 li#menu-2130 a {background-position: -526px -374px;}

body.section-culture-and-society #nice-menu-1 li#menu-2124 a:hover {background-position: 0 -374px;}
body.section-culture-and-society #nice-menu-1 li#menu-2127 a:hover {background-position: -109px -374px;}
body.section-culture-and-society #nice-menu-1 li#menu-2128 a:hover {background-position: -208px -374px;}
body.section-culture-and-society #nice-menu-1 li#menu-2129 a:hover {background-position: -316px -374px;}
body.section-culture-and-society #nice-menu-1 li#menu-2130 a:hover {background-position: -526px -374px;}

body.section-culture-and-society #nice-menu-1 li ul {
  background: #A63201;
}  
body.section-culture-and-society #nice-menu-1 li ul li {
  background: url(../images/bg-border_culture.png) repeat-x bottom left;
}


/* Slideshow */
   
body.section-culture-and-society #secondary-content .block-node_weight img {
  border: 5px solid #ec6726;
}

body.section-culture-and-society #secondary-content .block-views .view-section-quote {
  background: none
}

/* button library */

body.section-culture-and-society .sidebar-right-banner a {
  background: url(../images/btn-library_culture.png) no-repeat;
}
body.section-culture-and-society .sidebar-right-banner a:hover {
  background: url(../images/btn-library_culture.png) no-repeat 0 -84px;
}
